types.h File Reference

Gutenprint dimension type declarations. More...

## Macros

#define | STP_DABS fabs
#define | STP_RABS abs

## Typedefs

typedef double | stp_dimension_t
typedef int | stp_resolution_t

## Detailed Description

Gutenprint dimension type declarations.

## Macro Definition Documentation

## STP_DABS

#define STP_DABS fabs

## STP_RABS

#define STP_RABS abs

## Typedef Documentation

## stp_dimension_t

typedef double stp_dimension_t

## stp_resolution_t

typedef int stp_resolution_t